package com.community.huiju.dao;

import com.community.huiju.model.TpUser;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface TpUserMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TpUser record);

    int insertSelective(TpUser record);

    TpUser selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TpUser record);

    int updateByPrimaryKey(TpUser record);
}